Subject: [netmod] draft agenda for the toronto meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 11 Jul 2014 15:59:37 +0200

Hi,

I have posted a draft agenda for the upcoming meeting in Toronto:

  http://www.ietf.org/proceedings/90/agenda/agenda-90-netmod

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>